<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

	<title>Bootstrap Components</title>
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-success sticky-top">
	  <div class="container-fluid">
	    <a class="navbar-brand" href="#profile">Maceda, Peter Jayson</a>
	    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	      <span class="navbar-toggler-icon"></span>
	    </button>
	    <div class="collapse navbar-collapse" id="navbarSupportedContent">
	      <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
	        <li class="nav-item">
	          <a class="nav-link active" aria-current="page" href="#profile">About Me</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#project">Projects</a>
	        </li>
	        <li class="nav-item">
	          <a class="nav-link" href="#contact">Contacts</a>
	        </li>
	      </ul>  
	    </div>
	  </div>
	</nav>
<!-- man content section start -->
	<div class="container-fluid text-center">
		<div class="row">
			<!-- side nav bar -->
			<div class="accordion col-xl-2 d-none d-xl-block p-0" id="accordionExample">
  <div class="accordion-item">
    <h2 class="accordion-header" id="headingOne">
      <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
        Services
      </button>
    </h2>
    <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
      <div class="accordion-body">
        <ul class="list-inline text-start">
        	<li>Frontend Design</li>
        	<li>Backend Server</li>
        	<li>Full Stack Development</li>
        </ul>
      </div>
    </div>
  </div>
  <div class="accordion-item">
    <h2 class="accordion-header" id="headingTwo">
      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
       Projects
      </button>
    </h2>
    <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
      <div class="accordion-body">
        <ul class="list-inline text-start">
        	<li>HTML</li>
        	<li>Bootstrap</li>
        	<li>NodeJS Server</li>
        </ul>
      </div>
    </div>
  </div>
  <div class="accordion-item">
    <h2 class="accordion-header" id="headingThree">
      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
        Tools
      </button>
    </h2>
    <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
      <div class="accordion-body">
        <ul class="list-inline text-start">
        	<li>Other Tools</li>
        	<li>Core Tools</li>
        </ul>
      </div>
    </div>
  </div>
</div>

<!-- end of side nav bar -->	

<!-- side content Section Start -->
	<div class="col-xl-10 p-0">
		<!-- profile section start -->
		<div class="container-fluid bg-info text-light min-vh-100 p-3 p-md-5" id="profile">
			<img src="../images/loid.jpg" width="250" class="rounded-circle mt-5 mt-md-0" />
			<h1> Maceda, Peter Jayson</h1>
			<h3>Full Stack Web Developer</h3>

			<div class="row mt-5">
				<div class="offset-md-2 col-md-8">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
					</p>
				</div>
			</div>

		<!--carousel section start  -->
		<div class="row d-none d-md-block mt-md-5">
			<div class="offset-xl-3 col-xl-6">
				<div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
				  <div class="carousel-indicators">
				    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
				    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
				    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
				  </div>
				  <div class="carousel-inner">
				    <div class="carousel-item active">
				      <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="Puppy">
				      <div class="carousel-caption d-none d-md-block">
				        <h5 class="text-danger fw-bold"> Dangerous Puppy</h5>
				        <p class="bg-secondary bg-gradient text-white p-1 rounded">Beware of the fierce puppy warf warf!!</p>
				      </div>
				    </div>
				    <div class="carousel-item">
				      <img src="https://placekitten.com/500/300" class="d-block w-100" alt="Kitten">
				      <div class="carousel-caption d-none d-md-block">
				        <h5 class="text-danger fw-bold">The Mighty Meow</h5>
				        <p class="bg-secondary bg-gradient text-white p-1
				        rounded">The mighty kitten is back</p>
				      </div>
				    </div>
				    <div class="carousel-item">
				      <img src="https://placebear.com/500/300" class="d-block w-100" alt="Bear">
				      <div class="carousel-caption d-none d-md-block">
				        <h5 class="text-danger fw-bold">Big Brown Bear</h5>
				        <p class="bg-secondary bg-gradient text-white p-1
				        rounded">B B Bear has awoken from his slumber.</p>
				      </div>
				    </div>
				  </div>
				  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
				    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
				    <span class="visually-hidden">Previous</span>
				  </button>
				  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
				    <span class="carousel-control-next-icon" aria-hidden="true"></span>
				    <span class="visually-hidden">Next</span>
				  </button>
				</div>
			</div>
			
		</div>
		<!-- carousel section end -->
		</div>
		<!-- profile section end -->
		<!-- other pojects start -->
		<div class="bg-secondary text-light min-vh-100 p-5" id="project">
			<h2>Other Projects</h2>

			<!-- other project container start -->
			<div class="d-lg-flex justify-content-center p-md-5">

				<!-- HTMLCard Start -->
				<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
				  <img src="../images/html.jpg" class="card-img-top" alt="HTML image">
				  <div class="card-body">
				    <h5 class="card-title">HTML</h5>
				    <h6 class="card-subtitle text-muted mb-2">Programing Basics</h6>
				    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				    <a href="#" class="btn btn-primary">Link To Project</a>
				  </div>
				</div>
				<!-- HTMLCard End -->

				<!-- Bootstrap Card Start -->
				<div class="card bg-dark col-xl-4 mb-5 mb-xl-0 me-xl-5 ms-xl-5">
				  <img src="../images/bootstrap.png" class="card-img-top" alt="bootstrap image">
				  <div class="card-body">
				    <h5 class="card-title">Bootstrap</h5>
				    <h6 class="card-subtitle text-muted mb-2">Rapid prototyping</h6>
				    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				    <a href="#" class="btn btn-primary">Link To Project</a>
				  </div>
				 </div>
				<!-- Bootstrap Card End -->

				<!-- NodeJS Card Start -->
				<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
				  <img src="../images/nodeJS.png" class="card-img-top" alt="NodeJS image">
				  <div class="card-body">
				    <h5 class="card-title">NodeJS</h5>
				    <h6 class="card-subtitle text-muted mb-2">Backend Basics</h6>
				    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				    <a href="#" class="btn btn-primary">Link To Project</a>
				  </div>
				</div>
				<!-- NodeJS Card End -->
				
			</div>
			<!-- other project container end -->
			<!-- contact section start -->
			<div class="form text-center container-fluid" id="contact">
				<form class="row text-dark col-md-6 justify-content-around">
					<label for="full_name">Name:</label>
					<input type="text" name="full_name" id="full_name" required autocomplete/>
					
					<label for="email">Email Adres:</label>
					<input type="email" name="email" id="email" required autocomplete/>
					
					<label for="contact-number">Contact Number:</label>
					<input type="number" name="contact-number" id="contact-number" required/>
					
					<label for="concer">Concern</label>
					<select name="concern" id="Concern">
						<option value="none"></option>
						<option value="qoutation">Quotation</option>
						<option value="appointment">Appointment</option>
						<option value="follow-up">Follow Up</option>
					</select>

					<label>Message Me:</label>
					<textarea name="mesage-me" rows="10" id="mesage-me"></textarea>

					<button type="send-email" class="mt-5">Send Email</button>
				</form>
			</div>

			<!-- contact section end -->
		</div>
		<!-- other project end -->
	</div>
<!-- side content section end -->
		</div>
	<!--main content end  -->
	</div>



	


	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>